Cyberduck Mountain Duck CLI

#6522 closed defect (thirdparty)

404 Not Found downloading file

Reported by: csaunders Owned by: dkocher
Priority: high Milestone:
Component: webdav Version: 4.2.1
Severity: major Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

We just began using Cyberduck as a client app for our Webdav ftp site, recommeding it to our clients as a way to bypasss Microsoft's 50mb download limit. Yesterday we began having a problem downloading large drawing files, these are Autocad (dwg) and Revit (rvt) files. Downloading the files in their native format without zipping fails with an "I/O error, download failed, not found", see attached screen capture of the error. If I zip those files, then download them it works without an issue. This is occurring from at least 2 different client computers at two different locations accessing the same files.

Attachments (1)

FTP download error.JPG (49.8 KB) - added by csaunders on Feb 1, 2012 at 2:12:44 PM.
error screen capture

Download all attachments as: .zip

Change History (6)

Changed on Feb 1, 2012 at 2:12:44 PM by csaunders

error screen capture

comment:1 Changed on Feb 14, 2012 at 3:27:43 PM by dkocher

  • Summary changed from I/O error -download failed not found to 404 Not Found downloading file

comment:2 Changed on Feb 14, 2012 at 3:29:04 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

This is the server returning a Not Found error code for the given file. I can't explain why this problem is for certain files but your best bet is to contact the server software vendor.

comment:3 Changed on Feb 22, 2015 at 10:33:26 AM by dkocher

#8600 closed as duplicate.

comment:4 Changed on Feb 24, 2015 at 2:49:00 PM by dkocher

#8450 closed as duplicate.

comment:5 Changed on Feb 24, 2015 at 2:52:51 PM by dkocher

Please post the transcript from the log drawer of the Transfers window. Choose ⌘-L on Mac or right-click the toolbar from the Transfers window and choose Log on Windows

Note: See TracTickets for help on using tickets.
swiss made software